/* Easy latest */
	#latest {
		margin-left: 40px;
	}

	#latest ul, #latest li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#latest, #latest li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width: 784px;
		height: 280px;
		overflow:hidden; 
		}
	#latest li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	#latest li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	#latest li p{ 
		margin:20px;
		padding: 0;
		}				
		
		
	#latestread ul, #latestread li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#latestread, #latestread li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width:300px;
		height:168px;
		overflow:hidden; 
		}
	#latestread li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	#latestread li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	#latestread li p{ 
		margin:20px;
		padding: 0;
		}	


		#latestrate ul, #latestrate li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#latestrate, #latestrate li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width:300px;
		height:168px;
		overflow:hidden; 
		}
	#latestrate li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	#latestrate li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	#latestrate li p{ 
		margin:20px;
		padding: 0;
		}	
		
/* Easy latest */
	#latestSmall{
		margin-left: 30px;
	}

	#latestSmall ul, #latestSmall li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#latestSmall, #latestSmall li{ 
		/* 
			define width and height of container element and list item (slide)
			list items must be the same size as the latest area
		*/ 
		width: 540px;
		height: 280px;
		overflow:hidden; 
		}
	#latestSmall li{ 
		margin: 0px !important;
		padding: 0px !important;
		}		
	#latestSmall li h2{ 
		margin:0 20px;
		padding: 0;
		padding-top:20px;
		}	
	#latestSmall li p{ 
		margin:20px;
		padding: 0;
		}		

	span#prevBtn{
		position: absolute;		
		margin-left: 0px;
		margin-top: -189px;

	}
	span#nextBtn{
		position: absolute;
		margin-top: -189px;
		margin-left: 810px;

	}	
	span#prevBtn a{
		display: block !important;
	}
	span#nextBtn a{
		display: block !important;
	}
	
	span#prevBtnSmall{
		position: absolute;		
		margin-left: 0px;
		margin-top: -159px;

	}
	span#nextBtnSmall{
		position: absolute;
		margin-top: -159px;
		margin-left: 580px;

	}	
	span#prevBtnSmall a{
		display: block !important;
	}
	span#nextBtnSmall a{
		display: block !important;
	}
	
	
	

/* // Easy latest */